<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Chroma.Network</title>
</head>
<body>
  <script type="module">
    import init, * as wasm from './pkg/chroma_holder.js';
    async function run() {
      await init();
      wasm.render_grid(1000,1000);
    }
    run();
  </script>
</body>
</html>